slovenska_vas_pivka_smrdelj - Feature #688

RAZNA ROCNA DELA
05/14/2020 12:26 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 688
Category:

Target version:

ID: 393
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 05/14/2020
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 262
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 05/14/2020 06:56 AM - Niraj Bhatt
- Assignee set to 688

#2 - 05/16/2020 11:59 AM - DZEMAL KALTAK

- Status changed from New to In Progress

Starting Work

#3 - 05/16/2020 02:16 PM - DZEMAL KALTAK

Still working

#4 - 05/16/2020 02:16 PM - DZEMAL KALTAK

Starting Work

#5 - 05/16/2020 02:16 PM - DZEMAL KALTAK

Still working
#6 - 05/18/2020 05:12 AM - DZEMAL KALTAK
Starting Work

#7 - 05/18/2020 05:31 AM - HARIS PONJEVIC
Starting Work

#8 - 05/18/2020 07:31 AM - DZEMAL KALTAK
Still working

#9 - 05/18/2020 03:13 PM - HARIS PONJEVIC
Still working

#10 - 05/19/2020 06:11 AM - DZEMAL KALTAK
Starting Work

#11 - 05/19/2020 12:46 PM - HARIS PONJEVIC
Starting Work

#12 - 05/19/2020 03:11 PM - DZEMAL KALTAK
Still working

#13 - 05/19/2020 03:12 PM - HARIS PONJEVIC
Still working

#14 - 05/21/2020 06:09 AM - DZEMAL KALTAK
Starting Work

#15 - 05/21/2020 07:08 AM - SEMIR DOLIC
Starting Work

#16 - 05/21/2020 11:11 AM - DZEMAL KALTAK
Still working

#17 - 05/21/2020 02:02 PM - SEMIR DOLIC
Still working

12/21/2025

22


http://www.tcpdf.org

